body {
  font-family: 'Muli', sans-serif;
  background: url('../../s/svg/_0_EnLogo1.svg') center repeat;
  background-size: cover;
}
input[type=button] {
padding: 10px 40px 10px 40px;	
}

input[type=button]:disabled {
background-color: #6699ff; 	
}

.loader_btn {
  /*background-color: DarkGray;	*/
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #3498db;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  margin-top: -15px;
   display: none;
}
.cnt_loader_btn {
display: flex;
justify-content: flex-end;
}

.loader_btn2 {
  /*background-color: DarkGray;	*/
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #0033ff;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  visibility: hidden;
  display: flex;
  align-self: flex-end;
  margin-bottom: 12px;
}

input[type=button] {
border:2px solid #0033ff;	
}


img {
  max-width: 150px;	
}
.body {
background-color: rgba(255,255,255,0.2);	
}
.body > div {
background-color: rgba(255,255,255,0.9);	
}
.flex-center,.body,#_cnt_info_altPw {
display: flex;
justify-content:center;
align-items: center;
/*box-shadow: 5px 10px 18px #aaaaaa;	*/
}
.flex-justify {
display: flex;
justify-content: space-around;
flex-wrap: wrap;
/*align-items: center;	*/
}
.flex-end {
display: flex;
justify-content: flex-end;
/*flex-wrap: wrap;*/
/*align-items: center;	*/
}
h1 {margin-bottom:20px;}

section h2 {
color: #404040;
font-family: 'Nunito', sans-serif;
font-size: 12pt;
text-align: center;
}
#__msgResult {
visibility:hidden;	
 color: #1a1a00;
font-family: 'Source Sans Pro', sans-serif;	
font-size: 12pt;
text-align: center;	
}
#__msgResult i {
width:20px;	
height:20px;
display: inline-block;	
}
._icon_aviso i {
background: url('../../_img/_icon/aviso16px.svg') center no-repeat;		
}
._icon_ok i {
background: url('../../_img/_icon/confirmado16px.svg') center no-repeat;		
}

#fld-altsenha {
  position: relative;
  margin-top: 20px;
}
#fld-altsenha span, #fld-altsenha li {
  font-size: 10pt;
}
#fld-altsenha ul {
  display: inline-block;
  width:48%  
}
#fld-altsenha ul li {
  margin-top: 4px;
  color: #9fa4a6;
}
.bars {
  width:100%;
  overflow: hidden;
  position: relative;
  height:10px;
  background-color:#9fa4a6;  
}
.bar-100,.bar-50,.bar-30 {
  position: absolute;
  display: none;
}
.bar-100 {
	height:10px;
	background-color:green;
	width:100%;
}
.bar-50 {
	height:10px;
	background-color:orange;
	width:50%;
}
.bar-30 {
	height:10px;
	background-color:red;
	width:30%;
}